@charset "utf-8";

*{
	margin: 0;
	padding: 0;
}

img {
	border:0;
}

body {
	font-size: 12px;
	line-height: 1.5em;
	color: #333;
}
#wrapper {
	margin: auto;
	width: 900px;
}
#header {
	width: 900px;
}
.header_left {
	width: 558px;
	float: left;
}
.c01 {
	width: 900px;
	clear: both;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	overflow: auto;
	position: relative;
}
.c04 {
	margin: auto;
	clear: both;
	width: 800px;
}
.c04_inner {
	margin: auto;
	clear: both;
	width: 70%;
	overflow: auto;
	border: 1px solid #999;
	padding: 10px;
}
.footer_img {
	text-align: center;
}
#footer {
	width: 900px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}


br {

}
.left_inner {
	margin-top: 12px;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}
.c01_header {
	width: 900px;
	background-image: url(/img/event/3/viruslp/02_02headerbg.jpg);
	background-repeat: no-repeat;
	height: 122px;
	overflow: auto;
}
.c01 h4 {
	margin-top: 15px;
	margin-bottom: 10px;
}

.c01_left_inner {
	color: #FFF;
	margin-top: 6px;
	margin-left: auto;
	margin-right: auto;
	width: 450px;
	overflow: auto;
}
.c01_contents_left table tr td {
	background-color: #FFF;
	height: 100px;
}
.c01_contents_right table tr td {
	height: 150px;
}

.c01_contents_left table {
	background-color: #666;
}

.c01_header_left {
	float: left;
	width: 558px;
	color: #FFF;
}
.c01_header_right {
	float: right;
	width: 342px;
}
.c01 table tr td .t01 {
	background-image: url(/img/event/3/viruslp/04_02_bc_img_1.jpg);
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-left: 20px;
}

.c01_contents {
	margin: auto;
	width: 850px;
}
.mask tr td {
	padding-right: 1em;
	padding-left: 1em;
}


.c01_contents_left {
	float: left;
	width: 424px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
.c01_contents_right {
	float: right;
	width: 423px;
}
.c01_footer {
	clear: both;
	width: 900px;
}
.header_right {
	float: right;
	width: 342px;
}
.footer_left {
	float: left;
	width: 558px;
}
.footer_right {
	float: right;
	width: 342px;
}
